@charset "Shift_JIS";

/*--------------タグ再定義-----------------*/
body,h1,h2,h3,h4,h5,h6,div,ul,li,dl,dt,dd,img,address,p,th,td {
	margin: 0px;
	padding: 0px;
	font-style: normal;
	font-weight:normal;
	font-size: 13px;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height:1.3;
	color:#666666;
	}
h1	{margin-top:1px;}

ul {
	list-style: none;
	}

img {
	vertical-align: bottom;
	border: none;
	}

table {
	}

body {
	color: #666666;
	}

/* リンク関連 */
a{
	overflow:hidden;
	}
a:link {
	color: #666666;
	text-decoration: none;
	}
a:visited {
	color: #666666;
	text-decoration: none;
	}
a:hover {
	color: #FF9900;
	text-decoration: none;
	}
a:active {
	text-decoration: none;
	}

/* 汎用クラス */
.clr {
	clear: both;
	}


/*---------------wrapperbody-------------*/

#wrapperbody	{
	text-align:center;
	width:100%;
	}



/*---------------wrapper------------------*/
#wrapper	{
	margin: 0px auto;
	width: 740px;
	text-align: left;

	}

#contener	{
	margin: 0 0 0px 0px;
	width: 740px;
	text-align: left;
	}



/*---------- ヘッダサイトロゴ部分--------------*/
#head {
	width: 740px;
	height: 95px;
	margin:0px 0 0 0;
	background: url(../img/header_bk.jpg) no-repeat;
	clear:both;
	}
	
#head h2{width:210px; height:52px; text-indent:-9999px;}
#head h2 a{width:210px; height:52px; padding:20px 0 0 7px; display:block;}


/*-----------------メニュー---------------------*/
#menu {
	width: 740px;
	}
#menu ul {
	height: 26px;
	}
#menu li {
	float: left;
	height: 26px;
	}
#menu li a {
	display: block;
	height: 26px;
	font-size: 70%;
	}
#menu li a span {
	position: relative;
	left: -9999px;
	}

#m_home {width: 148px;}
#m_home a {width: 148px; background: url(../img/main_menu.jpg) 0px 0px no-repeat;}
#m_home a:hover {background: url(../img/main_menu.jpg) 0px -26px no-repeat;}

#m_company {width: 148px;}
#m_company a {width: 148px; background: url(../img/main_menu.jpg) -148px 0px no-repeat;}
#m_company a:hover {background: url(../img/main_menu.jpg) -148px -26px no-repeat;}

#m_product {width: 148px;}
#m_product a {width: 148px; background: url(../img/main_menu.jpg) -296px 0px no-repeat;}
#m_product a:hover {background: url(../img/main_menu.jpg) -296px -26px no-repeat;}


#m_board {width: 148px;}
#m_board a {width: 148px; background: url(../img/main_menu.jpg) -444px 0px no-repeat;}
#m_board a:hover {background: url(../img/main_menu.jpg) -444px -26px no-repeat;}


#m_contact {width: 148px;}
#m_contact a {width: 148px; background: url(../img/main_menu.jpg) -592px 0px no-repeat;}
#m_contact a:hover {background: url(../img/main_menu.jpg) -592px -26px no-repeat;}


/*--------------フッター-----------------*/
#foot	{
	margin:0;
	width:740px;
	border-top:solid 2px #8EB42D;
	clear:both;
	}

#foot li {
	color:#666666;
	font-size:12px;
	margin:10px 10px 10px 0;
	text-align:right;
	float: right;
	}

#foot li a{color:#666666;}

#foot li a:hover {
	color: #FF9900;
	text-decoration: none;
	}

#foot address{
	color:#666666;
	font-size:12px;
	text-align:right;
	margin:0px 10px 0px auto;
	clear:both;
	}
#foot p{
	display:block;
	float:right;
	}


/*---------------共通---------------------*/

.backtop	{
	clear:both;
	display:block;
	width:100px;
	margin-left:442px;
	margin-bottom:30px;
	}
.backtop p{
	background:url(../img/backarrow.gif) no-repeat;
	background-position:0 5px;
	padding:0 0 0 8px;
	}

	
/*------------content中ここから-----------------*/
#contents	{
	width:100%;
	margin-top:10px;

	position:relative;
	}

#left	{
	position:absolute;
	top:0;
	left:0px;
	width:174px;
	float:left;
	}
	
#left p	{
	height:31px;
	background:url(../img/l_hbk.gif) no-repeat;
	}
#left p span	{
	padding:7px 0 0 0px;
	margin-left:15px;
	font-weight:bold;
	color:#777777;
	display:block;
	}
#left li	{
	height:30px;
	width:174px;
	background:url(../img/l_bk.gif) no-repeat;
	margin:0;
	}
#left li a	{
	background:url(../img/l_arrow.gif) no-repeat;
	background-position:0 11px;
	padding:5px 0 0 10px;
	margin:0 0 0 10px;
	color:#666666;
	display:block;
	}
#left li a:hover	{
	color:#FF9900;
	}
	
#main_cont	{
	width:720px;
	}
#main_cont h3{
	margin-bottom:15px;
	}
		
/*--------------company----------------*/
#c_yasai	{
	width:547px;
	}
#c_yasai p{
	width:412px;
	margin:0px 0 30px 5px;
	float:left;
	}

#c_yasai p span{
	display:block;
	text-align:right;
	}

#c_yasai img{
	width:119px;
	margin-bottom:30px;
	float:right;
	}
.c_box	{
	margin:0 0 30px 0;
	}
.c_box h4{
	margin-bottom:15px;
	}
.c_box table	{
	margin:0 5px;
	width:537px;
	}
.c_box table th	{
	width:150px;
	text-align:left;
	vertical-align:top;
	font-weight:bold;
	color:#777777;
	padding:3px 0px 5px 5px;
	border-bottom:dashed 1px #CCCCCC;
	}
.c_box table td	{
	width:auto;
	border-bottom:dashed 1px #CCCCCC;
	}

/*---------------product-------------*/
#v_yasai	{
	width:547px;
	}
#v_yasai p{
	margin:0px 5px 30px 5px;
	}
.v_box	{
	width:547px;
	height:auto;
	margin:0 0px 40px 0px;
	}
.v_box h4{
	margin-bottom:15px;
	}
.v_list	{
	clear:both;
	width:537px;
	height:130px;
	margin:0 5px 0px 5px;
	display:block;
	border-bottom:dotted 1px #cccccc;
	}
.v_list2	{
	clear:both;
	width:537px;
	height:130px;
	margin:10px 5px 0px 5px;
	display:block;
	border-bottom:dotted 1px #cccccc;
	}
.v_img{
	width:120px;
	margin:0 0 0px 0;
	padding-bottom:0px;
	float:left;
	}
.v_p	{
	width:402px;
	margin:0 0 0px 130px;
	padding-bottom:0px;
	}
.v_p h5	{
	font-weight:bold;
	color:#777777;
	margin-bottom:3px;
	}
.size{
	color:#83a823;
	font-size:11px;
	}

.kakaku{
	color:#FF5959;
	font-size:11px;
	}

/*---------------board-------------*/
#b_yasai	{
	width:730px;
	margin:0 5px 40px 5px;
	}
/*------------contact-------------*/

#cn_yasai	{
	width:547px;
	}
#cn_yasai p{
	margin:0px 5px 20px 5px;
	}


#cn_yasai table{
	width:537px;
	border-top:solid 1px #cccccc;
	border-right:solid 1px #cccccc;
	border-left:solid 1px #cccccc;
	margin:0 5px 30px 5px;
	}
#cn_yasai table tr th{
	width:140px;
	border-bottom:solid 1px #cccccc;
	border-right:solid 1px #cccccc;
	text-align:left;
	padding:3px 5px 3px 5px;
	background: #F1F0ED;
	vertical-align:top;
	}

#cn_yasai table tr td{
	width:auto;
	border-bottom:solid 1px #cccccc;
	padding:3px 5px 3px 8px;
	vertical-align:top;
	}

#cn_yasai	{
	width:547px;
	}
#cn_yasai p{
	margin:0px 5px 20px 5px;
	}


#cn_yasai2 table{
	width:537px;
	margin:0 5px 30px 5px;
	}
#cn_yasai2 table tr th{
	width:140px;

	text-align:left;
	padding:3px 5px 3px 5px;
	background: #F1F0ED;
	vertical-align:top;
	}

#cn_yasai2 table tr td{
	width:auto;
	padding:3px 5px 3px 8px;
	vertical-align:top;
	}
